if [ -x /usr/bin/update-desktop-database ]; then
    /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd lib64 ; rm -rf libwireshark.so )
( cd lib64 ; ln -sf libwireshark.so.16 libwireshark.so )
( cd lib64 ; rm -rf libwireshark.so.16 )
( cd lib64 ; ln -sf libwireshark.so.16.0.7 libwireshark.so.16 )
( cd lib64 ; rm -rf libwiretap.so )
( cd lib64 ; ln -sf libwiretap.so.13 libwiretap.so )
( cd lib64 ; rm -rf libwiretap.so.13 )
( cd lib64 ; ln -sf libwiretap.so.13.0.7 libwiretap.so.13 )
( cd lib64 ; rm -rf libwsutil.so )
( cd lib64 ; ln -sf libwsutil.so.14 libwsutil.so )
( cd lib64 ; rm -rf libwsutil.so.14 )
( cd lib64 ; ln -sf libwsutil.so.14.0.0 libwsutil.so.14 )
